/*CSS Reset*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
}

nav {
    padding: 0.5rem;
    margin-top: 1rem;
    margin-bottom: 2rem;
    position: sticky;
    top: 0;
    background-color: white;
    padding: fixed;
}

.nav-logo {
    padding: 0.5rem;
    display: inline;
    list-style-type: none;
}

.right-nav {
    padding: 0.5rem;
    text-align: right;
    list-style-type: none;
    display: inline-block;
    float: right;
}

.nav {
    padding: 0.5rem;
    display: inline;
    text-align: right;
}

.tuitt-button {
    background-color: #c2195b;
    color: white;
    border-radius: 25px;
    padding: 1rem;
    border: none;
    display: inline;
    position: sticky;
    scroll-behavior: smooth;
}

#bg-image {
    min-height: 50vh;
    background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    background-attachment: scroll;
}

.front-bg {
    background-color: rgba(0, 0, 0, 0.5);
    min-height: 50vh;
}

.container {
    padding-right: 2rem;
    margin: 2rem;
    color: white;
    float: right;
    text-align: right;
    position: relative;
    padding-bottom: 1rem;
    float: right;
    position: relative;
    width: 600px;
}

.title {
    font-family: 'Zilla Slab', serif;
    font-size: 40px;
    padding-bottom: 1rem;
    float: right;
    position: relative;
    width: 600px;
}

.subtitle {
    font-weight: normal;
    font-size: 20px;
    text-align: right;
    padding-left: 10rem;
}

.apply-button {
    width: 150px;
    height: 50px;
    background-color: #c2195b;
    color: white;
    border-radius: 25px;
    margin: 1rem;
    border: none;
    position: relative;
    float: right;
}

.intro {
    padding: 50px 10px;
    position: relative;
    height: 300px;
    margin: 1rem;
}

.title-2 {
    font-family: 'Zilla Slab', serif;
    font-size: 40px;
    padding: 10px;
    text-align: center;
}

.intro-description {
    padding: 50px 200px;
    bottom: 10px;
    text-align: left;
}

.pre-footer {
    background-color: #f7fbfb;
    padding: 50px 10px;
    height: 400px;
}

.prefooter-description {
    padding: 50px 150px;
    bottom: 10px;
    text-align: center;
}

.book-button {
    text-align: center;
    background-color: #336589;
    color: white;
    border-radius: 25px;
    padding: 20px 50px;
    border: none;
    margin: auto;
    display: block;
}

footer {
    display: block;
    margin: auto;
    text-align: center;
}
footer span {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}

footer {
    padding: 0.7rem;
}

footer span {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}
html {
    padding: 0.8rem;
    height: 100vh;
}
